Subject: RE: [lojban] Editorial comment

From: "And Rosta" <[email-masked]>
Date: Fri, 20 Jul 2001 16:58:20 +0100

pc:
> [email-masked] writes:
[...]
> My concern now is that, as is becoming obvious, the ref grammar is still
> much too underspecified, so I would contend there is in fact a place for
> lessons ranging *beyond* what is covered in there. A language in which
> "John and I at least know what it's used for" can be said of *any* of
> its constructions (let alone {fa'a}) is still, I'm afraid, not ready for
> prime time. The kicker here is, most of these things *can* be cleaned up
> and made ready for prime time, without redesign or tinkering, but simply
> by someone strapping down the 'oracles' and documenting what has been
> used or said on the mailing list (or in camera --- or in the oracles' own
> minds.) (Whether this happens in lessons-format or dictionary-format or
> reference-grammar-format is not really relevant, as long as it's done.)
> I can't say I'm confident that this will happen soon, though, and I won't
> be the one to do it anyway.
>
> While I share Nick's concern that unclarities and even full gaps be taken
> care of, I am less sure that they are as many or as bad as he thinks, but am
> more sure than he that the way to fix them does not necessarily lie through
> Lojban Central, if the aim is to preserve something that can be called a
> logical language. LC comes in, I am sure, in preserving the freedom from
> syntactic ambiguity, since it contains the master grammar tweaker. But on
> the record of the last dozen years or so, the logical side of thing gets
> short shrift when compared to any number of other considerations, not
> excluding whether LC can figure what is going on after a dozen explanation
> attempts.
> While I am not sure that the larger community would be more receptive (the
> evidence is not favorable, after all), there is more of a chance for logical
> maneuvers at least to be heard and tried if presented at large than if kept
> in LC.

Well Nick does say "documenting what has been used or said on the mailing
list". There are some issues (e.g. the meaning of {le} that have been
settled (or re-settled) in list discussion in spite of contributions from
Central.

I think we need to move out of the supplicatory mode of discourse in which,
on finding something undefined or unclear in the Refgram, a request is
explicity or implicitly addressed to LC asking for a clarification. Instead,
the community should try to decide on what the best answer would be, and
to document that. For example, to take an example raised by Jorge long ago,
does {le (ci) prenu viska vo'a}, does this mean that each person sees each
person (A sees A, B, C, B sees A, B, C, etc.) or does it mean that each
person sees themself? If left to usage, it will probably end up have
both/either of these readings, and hence be logicaly ambiguous. And there's
no point asking LC, because there is no existing but undocumented answer.

--And.

> Now, in fact, most of the issues on hand at the moment are logical only in a
> very attentuated sense (do all the tenses fit within a single pattern or are
> there several different ones and, if the latter, what are they -- to which
> the first answer is pretty clearly that they do not all belong to a single
> pattern, but that is because they are not all tenses in the sense originally
> intended -- another case where logic lost out to something [God knows what]
> else). So the chances of destroying Lojban's vestigial claims to be a logical
> language (even the connection with the language of formal logic is pretty
> well gone) are slim. But still, I think trusting any decisions about the
> language to LC (which is, quite wisely, refusing to take it -- while making
> it hard for anyone else to) is not a course likely to lead to a happy result.
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.